Changeset 61386 in spip-zone


Ignore:
Timestamp:
May 18, 2012, 10:12:47 AM (10 years ago)
Author:
kent1@…
Message:

Un paquet.xml + ses fichiers de langue

Location:
_plugins_/porte_plume_extras/partout
Files:
3 added
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/porte_plume_extras/partout/plugin.xml

    r61384 r61386  
    3737        <categorie>edition</categorie>
    3838</plugin>
    39 <plugin spip='[3.0.0-dev;3.0.99]'>
    40         <nom>
    41                 <multi>
    42                         [fr]Porte Plume Partout
    43                         [en]Quill everywhere
    44                 </multi>
    45         </nom>
    46         <slogan>
    47                 <multi>
    48                 [fr]Afficher le Porte Plume sur la plupart des champs de saisie
    49                 [en]Display Quill on most input fields
    50                 </multi>
    51         </slogan>
    52         <auteur>Pascal M&#233;chin - Matthieu Marcillaud - Jacques Pyrat</auteur>
    53         <licence>GPLv3</licence>
    54         <version>1.0.5</version>
    55         <icon>images/configure_toolbars-48.png</icon>
    56         <lien>http://www.spip-contrib.net/Plugin-Porte-plume-partout</lien>
    57 
    58         <description>
    59                 <multi>
    60                         [fr]Porte Plume Partout sert &#224; ajouter la barre d'&#233;dition aux champs DESCRIPTIF, CHAPO et PS
    61                         [en]Quill everywhere enables the editing toolbar on other text fields (standfirst, description, ps)
    62                 </multi>
    63         </description>
    64         <etat>test</etat>
    65         <prefix>ppp</prefix> <!--important, sert de lien au fichier de pipeline et aussi dans la définition de la fonction incluse-->
    66         <pipeline>
    67                 <nom>header_prive</nom>
    68                 <action>insert_head_prive</action>
    69                 <inclure>ppp_pipelines.php</inclure>
    70         </pipeline>
    71         <necessite id='porte_plume' version='[1.6.4;]' />
    72         <necessite id="saisies" version="[1.1;]" />
    73         <categorie>edition</categorie>
    74 </plugin>
Note: See TracChangeset for help on using the changeset viewer.